/* r.a.d.panelbar Web 2.0 skin */

.RadPanelbar_Shell
{
	overflow:hidden;	/* if the second level item is opened closed... the Panel Bars width keeps increasing*/
	white-space: nowrap;
	background: transparent;
	border: 0px;
	padding:8px;
}

.RadPanelbar_Shell .text
{
	color: #507d98;
	padding-left: 8px;
	font: bold 10px Arial,Tahoma;
	text-transform:capitalize;
}
.RadPanelbar_Shell .text:hover
{
	color: #eecc33;
	padding-left: 8px;
	font: bold 10px Arial,Tahoma;
}

.RadPanelbar_Shell .image
{
	padding: 3px;
}

.RadPanelbar_Shell .rootGroup .text
{
	line-height: 23px;
	color:#333333;
	font-size:11px;
	font-family:Arial,Century Gothic,Tahoma,Arial;
	font-weight:bold;
	text-transform:none;
}

.RadPanelbar_Shell .rootGroup .text:hover
{
	color:#be070e;
}
.RadPanelbar_Shell .rootGroup .grphdr
{
	background: transparent url('../Img/expand2.gif') no-repeat left;
	padding-left:16px;
}

.RadPanelbar_Shell .rootGroup .expanded
{
	background: transparent url('../Img/collapse2.gif') no-repeat left;
	padding-left:16px;
}

.RadPanelbar_Shell .rootGroup .grphdr:hover
{
}

.RadPanelbar_Shell .group .text
{
	line-height: 20px;
	border: 0px;
	background: none;
	color: #507d98;
	font-weight: bold;
	font-size: 11px;
	font-family:Arial,Tahoma;
}

.RadPanelbar_Shell .group .text:hover
{
	line-height: 20px;
	border: 0px;
	background: none;
	color: #be070e;
	font-weight: bold;
	font-size: 11px;
}

.RadPanelbar_Shell .level1
{
	border-top:2px solid #333333;
	border-bottom:10px solid #e0e0d8;
}

.RadPanelbar_Shell .rootGroup .grphdr .selected
{
}

.RadPanelbar_Shell .group .selected
{
	background: none;
}

.RadPanelbar_Shell .rootGroup .expanded .text
{
}

.RadPanelbar_Shell .group .level2, .RadPanelbar_Shell .group .level3, .RadPanelbar_Shell .group .level4
{
	padding-left:10px;
}

.RadPanelbar_Shell .disabled .text
{
	color: #ccc;
	cursor: default;
}

.RadPanelbar_Shell .group .item
{
	padding-left: 8px;
}

.RadPanelbar_Shell .group .text
{
	padding-left: 16px;
}

.RadPanelbar_Shell .group .pluscls
{
	background: url('../Img/plus.gif') no-repeat left;
	border-bottom: solid 0px #eff2da;
}
.RadPanelbar_Shell .group .minuscls
{
	background: url('../Img/minus.gif') no-repeat left;
	border-bottom: solid 0px #eff2da;
}
.RadPanelbar_Shell .group .dotcls
{
	background: url('../Img/dot.gif') no-repeat left;
	border-bottom: solid 0px #eff2da;
}

.RadPanelbar_Shell .group .pluscls:hover
{
	background: url('../Img/plus.gif') no-repeat left;
	border-bottom: solid 0px #eff2da;
	color: #cc0000;
}
.RadPanelbar_Shell .group .minuscls:hover
{
	background: url('../Img/minus.gif') no-repeat left;
	border-bottom: solid 0px #eff2da;
	color: #cc0000;
}
.RadPanelbar_Shell .group .dotcls:hover
{
	background: url('../Img/dot.gif') no-repeat left;
	border-bottom: solid 0px #eff2da;
	color: #cc0000;
}

.RadPanelbar_Shell .lgndgrphdr
{
	background: transparent url('../Img/expand2.gif') no-repeat left;
	padding-left:16px;
}

.RadPanelbar_Shell .rootGroup .lgndgrphdr:hover
{
}

.RadPanelbar_Shell .rootGroup .lgndgrphdr .selected
{
}
